[Program]
LastDir=D:\CIV2\MODPACK\BASIC\

[Window 1]
Top=45
Left=200

[Window 2]
Top=50
Left=50

[Window 3]
Top=50
Left=50

[Window 4]
Top=50
Left=50

[Window 5]
Top=50
Left=50

[Window 6]
Top=50
Left=50

[Window 7]
Top=50
Left=50

[Window 8]
Top=50
Left=50

[Window 9]
Top=50
Left=50

[Window 10]
Top=4
Left=11
